<StringLiterals>
	<StringLiteral id="0" text="Jugar" />
	<StringLiteral id="1" text="Continuar" />
	<StringLiteral id="2" text="Cargar juego" />
	<StringLiteral id="3" text="Taller" />
	<StringLiteral id="4" text="Configuración" />
	<StringLiteral id="5" text="Extras" />
	<StringLiteral id="6" text="Salir" />
	<StringLiteral id="7" text="Nueva partida" />
	<StringLiteral id="8" text="Niveles" />
	<StringLiteral id="9" text="En pausa" />
	
	<StringLiteral id="10" text="Juego" />
	<StringLiteral id="11" text="Gráficos" />
	<StringLiteral id="12" text="Controles" />
	<StringLiteral id="13" text="Mando" />
	<StringLiteral id="14" text="Teclado/mouse" />
	<StringLiteral id="15" text="Sonido" />
	<StringLiteral id="16" text="Mod" />
	<StringLiteral id="17" text="Restaurar configuración" />
	<StringLiteral id="18" text="Pantalla" />
	
	<StringLiteral id="20" text="Volumen de los efectos" />
	<StringLiteral id="21" text="Volumen de las voces" />
	<StringLiteral id="22" text="Volumen de la música" />
	<StringLiteral id="23" text="Subtítulos" />
	<StringLiteral id="24" text="" />
	<StringLiteral id="25" text="Silenciar al minimizar" />
	<StringLiteral id="26" text="Salida de audio" />
	<StringLiteral id="27" text="Volumen general" />
	
	<StringLiteral id="30" text="Idioma" />
	<StringLiteral id="31" text="Dificultad" />
	<StringLiteral id="32" text="Ventanas tutoriales" />
	<StringLiteral id="33" text="Temporizador del nivel" />
	<StringLiteral id="34" text="Ejecutar en segundo plano" />
	<StringLiteral id="35" text="Texto de diálogo" />
	<StringLiteral id="36" text="Temblor de pantalla" />
	<StringLiteral id="37" text="Color de pelaje" />
	
	<StringLiteral id="40" text="Vibración" />
	<StringLiteral id="41" text="Sensibilidad" />
	<StringLiteral id="42" text="Invertir controles" />
	<StringLiteral id="43" text="Ignorar DirectInput" />
	<StringLiteral id="44" text="" />

    <StringLiteral id="48" text="Distancia de dibujado" />	
	<StringLiteral id="49" text="Follaje" />	
	<StringLiteral id="50" text="Resolución" />
	<StringLiteral id="51" text="Pantalla completa" />
	<StringLiteral id="52" text="Ajustar el tamaño de la pantalla" />
	<StringLiteral id="53" text="Sincronización vertical" />
	<StringLiteral id="54" text="Ajustes prestablecidos de la calidad" />
	<StringLiteral id="55" text="Sombras" />
	<StringLiteral id="56" text="Calidad de las sombras" />
	<StringLiteral id="57" text="Reflejos" />
	<StringLiteral id="58" text="Suavizado de bordes" />
	<StringLiteral id="59" text="Distancia de las sombras" />
	<StringLiteral id="60" text="Oclusión ambiental" />
	<StringLiteral id="61" text="Efecto luminoso" />
	<StringLiteral id="62" text="Desenfoque por movimiento" />
	<StringLiteral id="63" text="Profundidad de campo" />
	<StringLiteral id="64" text="Hierba" />
	<StringLiteral id="65" text="Partículas" />
	<StringLiteral id="66" text="Campo de visión" />
	<StringLiteral id="67" text="Máximo de FPS" />
	<StringLiteral id="68" text="Calidad de las texturas" />
	<StringLiteral id="69" text="Detalle" />

	<StringLiteral id="70" text="Sensibilidad del mouse" />
	<StringLiteral id="71" text="Sensibilidad vertical" />
	<StringLiteral id="72" text="Sensibilidad de desplazamiento" />
	<StringLiteral id="73" text="Sensibilidad" />
	<StringLiteral id="74" text="Invertir ratón" />
	<StringLiteral id="75" text="Reasignar controles" />
	<StringLiteral id="76" text="Teclado/mouse" />
	<StringLiteral id="77" text="Restaurar reasignación de controles" />
    <StringLiteral id="78" text="ESC cierra menús" />
    <StringLiteral id="79" text="Ctrl+Clic es Clic Dcho" />
	
	<StringLiteral id="90" text="Cooperativo" />
	<StringLiteral id="91" text="Modo" />
	<StringLiteral id="92" text="" />
	<StringLiteral id="93" text="Estadísticas" />
	<StringLiteral id="94" text="Comentarios" />
	<StringLiteral id="95" text="Créditos" />
	<StringLiteral id="96" text="Eliminar datos de guardado" />
	<StringLiteral id="97" text="Logros" />
	
	<StringLiteral id="100" text="Habilitado" />
	<StringLiteral id="101" text="Deshabilitado" />
	<StringLiteral id="102" text="Sí" />
	<StringLiteral id="103" text="No" />
	<StringLiteral id="104" text="Cancelar" />
	<StringLiteral id="105" text="Atrás" />
	<StringLiteral id="106" text="Confirmar" />
	<StringLiteral id="107" text="Salir" />
	<StringLiteral id="108" text="Alta" />
	<StringLiteral id="109" text="Media" />
	<StringLiteral id="110" text="Baja" />
	<StringLiteral id="111" text="Muy baja" />
	<StringLiteral id="112" text="Encendido" />
	<StringLiteral id="113" text="Apagado" />
	<StringLiteral id="114" text="Fácil" />
	<StringLiteral id="115" text="Normal" />
	<StringLiteral id="116" text="Difícil" />
	<StringLiteral id="117" text="Pantalla completa" />
	<StringLiteral id="118" text="Invertir eje X" />
	<StringLiteral id="119" text="Invertir eje Y" />
	<StringLiteral id="120" text="Invertir ejes X/Y" />
	<StringLiteral id="121" text="Cargando..." />
	<StringLiteral id="122" text="¿Dónde te gustaría recomenzar?" />
	<StringLiteral id="123" text="Último punto de control" />
	<StringLiteral id="124" text="Comienzo del nivel" />
	<StringLiteral id="125" text="Dispositivo" />
	<StringLiteral id="126" text="Aceptar" />
	<StringLiteral id="127" text="Pantalla completa sin bordes" />
	<StringLiteral id="128" text="Tiempo de desarrollo" />
	<StringLiteral id="129" text="Auto" />
	<StringLiteral id="130" text="Menú" />
	<StringLiteral id="131" text="Iniciar sesión" />
	<StringLiteral id="132" text="Cerrar sesión" />
	<StringLiteral id="133" text="Muy alta" />
	<StringLiteral id="134" text="Personalizado" />
	<StringLiteral id="135" text="No disponible" />
	<StringLiteral id="136" text="Máximo" />
	<StringLiteral id="137" text="Mantener" />
	<StringLiteral id="138" text="Ninguno" />
	<StringLiteral id="139" text="Sin límite" />
	<StringLiteral id="140" text="Infinito" />
	<StringLiteral id="141" text="Predeterminado" />
	<StringLiteral id="142" text="Espera" />
	
	<StringLiteral id="150" text="Continuar" />
	<StringLiteral id="151" text="Regresar al último punto guardado" />
	<StringLiteral id="152" text="Salir" />
	<StringLiteral id="153" text="Extras" />
	<StringLiteral id="154" text="Configuración" />
	<StringLiteral id="155" text="Salir al título" />
	<StringLiteral id="156" text="Salir del juego" />
	
	<StringLiteral id="160" text="Borrar datos" />
	<StringLiteral id="161" text="Subir datos" />
	<StringLiteral id="162" text="Descargar datos" />
	
	<StringLiteral id="170" text="uno" />
	<StringLiteral id="171" text="dos" />
	<StringLiteral id="172" text="tres" />
	<StringLiteral id="173" text="cuatro" />
	<StringLiteral id="174" text="cinco" />
	<StringLiteral id="175" text="seis" />
	<StringLiteral id="176" text="siete" />
	<StringLiteral id="177" text="ocho" />
	<StringLiteral id="178" text="nueve" />
	
	<StringLiteral id="200" text="Recolectado" />
	<StringLiteral id="201" text="Tiempo de juego" />
	<StringLiteral id="202" text="" />
	<StringLiteral id="203" text="" />
	<StringLiteral id="204" text="" />
	<StringLiteral id="205" text="" />
	<StringLiteral id="206" text="" />
	<StringLiteral id="207" text="" />
	<StringLiteral id="208" text="" />
	
	
	<StringLiteral id="250" text="Mando" />
	<StringLiteral id="251" text="Control de Xbox (XInput)" />
	<StringLiteral id="252" text="Control" />
	<StringLiteral id="253" text="Control (DirectInput)" />
	<StringLiteral id="254" text="Mouse" />
	<StringLiteral id="255" text="Control inalámbrico" />
	

	
	<StringLiteral id="300" text="" />
	<StringLiteral id="301" text="" />
	<StringLiteral id="302" text="" />
	<StringLiteral id="303" text="" />
	
	<StringLiteral id="304" text="Cantidad de jugadores" />
	
	<StringLiteral id="305" text="Jugador" />
	<StringLiteral id="306" text="Jugador 1" />
	<StringLiteral id="307" text="Jugador 2" />
	<StringLiteral id="308" text="Jugador 3" />
	<StringLiteral id="309" text="Jugador 4" />
	
	<StringLiteral id="320" text="Nariz" />
	<StringLiteral id="321" text="Dientes" />
	<StringLiteral id="322" text="Dientes" />
	<StringLiteral id="323" text="Brazo derecho" />
	<StringLiteral id="324" text="Brazo izquierdo" />
	<StringLiteral id="325" text="Mano derecha" />
	<StringLiteral id="326" text="Mano izquierda" />
	<StringLiteral id="327" text="Pierna derecha" />
	<StringLiteral id="328" text="Pierna izquierda" />
	<StringLiteral id="329" text="Pie derecho" />
	<StringLiteral id="330" text="Pie izquierdo" />
	<StringLiteral id="331" text="Cabeza" />
	<StringLiteral id="332" text="Cuerno derecho" />
	<StringLiteral id="333" text="Cuerno izquierdo" />
	<StringLiteral id="334" text="Cuerpo" />
	
	
	<StringLiteral id="400" text="Objetivos" />
	<StringLiteral id="401" text="Fijar" />
	<StringLiteral id="402" text="Examinar" />
	<StringLiteral id="403" text="Examinados" />
	<StringLiteral id="404" text="Capturar" />
	<StringLiteral id="405" text="Capturados" />
	<StringLiteral id="406" text="Más información" />
	<StringLiteral id="407" text="Soltar" />
	<StringLiteral id="408" text="Donar" />
	<StringLiteral id="409" text="Recomendaciones" />
	<StringLiteral id="410" text="Notas de las entrevistas" />
	<StringLiteral id="411" text="Sin equipo" />
	<StringLiteral id="412" text="Hablar" />
	<StringLiteral id="413" text="Alimentar" />
	<StringLiteral id="414" text="Cambiar" />
	<StringLiteral id="415" text="Despertar" />
	<StringLiteral id="416" text="Utilizar" />
	<StringLiteral id="417" text="Apartar" />
	<StringLiteral id="418" text="Activar" />
	<StringLiteral id="419" text="Guiar" />
	<StringLiteral id="420" text="Lanzar" />
	<StringLiteral id="421" text="Apuntar" />
	<StringLiteral id="422" text="Disparar" />
	<StringLiteral id="423" text="Retraer" />
	<StringLiteral id="424" text="Liberarse" />
	<StringLiteral id="425" text="Recuperar" />
	<StringLiteral id="426" text="Espacio de guardado vacío" />
	<StringLiteral id="427" text="Hace $Num segundos" />
	<StringLiteral id="428" text="Hace $Num minutos" />
	<StringLiteral id="429" text="Desbloqueado" />
	<StringLiteral id="430" text="¡Nuevo Meriensecto!" />
	<StringLiteral id="431" text="Atrapaste" />
	<StringLiteral id="432" text="Calorías" />
	<StringLiteral id="433" text="Guardar datos" />
	<StringLiteral id="434" text="Guardar datos de los Meriensectos" />
	<StringLiteral id="435" text="Inventario" />
	<StringLiteral id="436" text="Ama" />
	<StringLiteral id="437" text="Odia" />
	<StringLiteral id="438" text="Teme" />
	<StringLiteral id="439" text="Randomize" />
	<StringLiteral id="440" text="Symmetrical" />
	<StringLiteral id="441" text="Asymmetrical" />
	<StringLiteral id="442" text="Pronóstico del clima" />
	
	

	<StringLiteral id="500" text="Experinsecto" />
	<StringLiteral id="501" text="Ir a entrada del diario" />
	<StringLiteral id="502" text="Atrapa $Num $Name." />
	<StringLiteral id="503" text="Da de comer $Num $Name." />
	<StringLiteral id="504" text="Regresa con $Name." />

	
	
	
	<StringLiteral id="1000" text="¿Te gustaría jugar el tutorial de controles primero?" />
	<StringLiteral id="1001" text="Cargar una partida guardada." />
	<StringLiteral id="1002" text="Empezar una nueva partida." />
	<StringLiteral id="1003" text="¿Seguro? Perderás el progreso existente de la historia." />
	<StringLiteral id="1004" text="¿Confirmas que quieres restaurar la configuración de fábrica?" />
	<StringLiteral id="1005" text="¿Confirmas que quieres eliminar todo el progreso de la partida?" />
	<StringLiteral id="1006" text="¿Seguro que quieres eliminar el espacio de guardado $Num?" />
	<StringLiteral id="1007" text="Algunas configuraciones no se modificarán hasta el próximo reinicio del juego." />
	<StringLiteral id="1008" text="¿Confirmas que quieres restaurar todas las asignaciones de controles a la configuración de fábrica?" />
	<StringLiteral id="1009" text="¿Seguro? Perderás el progreso desde el último punto de control." />
	<StringLiteral id="1010" text="Los datos del juego se han eliminado con éxito." />
	<StringLiteral id="1011" text="" />
	<StringLiteral id="1012" text="" />
	<StringLiteral id="1013" text="" />
	<StringLiteral id="1014" text="" />
	<StringLiteral id="1015" text="" />
	<StringLiteral id="1016" text="" />
	<StringLiteral id="1017" text="" />
	<StringLiteral id="1018" text="¿Seguro?" />
	<StringLiteral id="1019" text="Presiona $InputMenuConfirm para comenzar" />
	<StringLiteral id="1020" text="Cierra tu diario con $InputJournalUI" />
	<StringLiteral id="1021" text="Esta configuración no se puede modificar durante una conversación o una secuencia cinemática." />
	
	<StringLiteral id="1050" text="¿Seguro? Reemplazará cualquier dato de guardado." />
	<StringLiteral id="1051" text="Datos de guardado subidos con éxito." />
	<StringLiteral id="1052" text="Subida de datos guardados fallida." />
	<StringLiteral id="1053" text="Datos de guardado descargados con éxito." />
	<StringLiteral id="1054" text="No se han encontrado datos para descargar." />
	
	
	<StringLiteral id="1100" text="¡Nuevo análisis!" />
	<StringLiteral id="1101" text="¡Nueva tarea!" />
	<StringLiteral id="1102" text="¡Nuevo Meriensecto!" />
	<StringLiteral id="1103" text="¡Nuevos Meriensectos!" />
	<StringLiteral id="1104" text="Completada" />

	
	
	<StringLiteral id="1200" text="¿Confirmas que quieres soltar este" />
	<StringLiteral id="1201" text="ya puede responder tus preguntas sobre el motivo de su llegada a Isla Merienlandia." />
	<StringLiteral id="1202" text="quiere hablar contigo sobre algo." />
	<StringLiteral id="1203" text="lo necesita para" />
	<StringLiteral id="1204" text="$Nameno ha comido$Food" />
	
	
	
	<StringLiteral id="10024" text="Cuando está habilitada, muestra los subtítulos con un fondo negro." />
	<StringLiteral id="10025" text="Cuando la ventana del juego pase a segundo plano o se minimice, el sonido quedará silenciado." />
	
	<StringLiteral id="10031" text="" />
	<StringLiteral id="10032" text="" />
	<StringLiteral id="10033" text="" />
	<StringLiteral id="10034" text="" />
	
	<StringLiteral id="10043" text="Ignorar la entrada de los mandos para solucionar problemas con dispositivos en conflicto." />
	
	<StringLiteral id="10052" text="Acercar los elementos de la interfaz de usuario al centro de la pantalla para compensar el sobreescaneo del televisor." />
	<StringLiteral id="10053" text="Vsync reduce el rasgado de la pantalla sincronizando el renderizado con la tasa de refresco del monitor." />
	<StringLiteral id="10054" text="La configuración en baja calidad devolverá los gráficos al estado anterior y usará iluminación de función fija en lugar de sombreados." />
	<StringLiteral id="10058" text="El suavizado de bordes reduce los bordes dentados que aparecen en la pantalla." />
	
	

</StringLiterals>